Subject: Ticket Assigned - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 07:08:39 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account Hi this is regarding change of my password, I sent change if password request and I change it , and I got message from ur end I had changed PW successfully and asked to log in, but when I tried to log in with new password a message coming as ur PW is wrong… can you please check and advice ASAP as I ma waiting to place online order now…

Thanks for support 
Ateek https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2899004